{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}
{% import "components/cta.njk" as cta %}

{% block title %}Call to Action | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.item('CMS Components', '/cms-components.html') }}
    {{ breadcrumb.activeItem('Call to Action') }}
  {% endcall %}

  {{ pageHeader.element(title = 'Call to Action' ) }}

  {% call cta.element({title: 'CTA Title', ctaUrl: '/', ctaText: 'Sign Up Now'}) %}
    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris euismod tincidunt est ut efficitur. Pellentesque pulvinar metus ultricies sapien eleifend, eget pharetra odio posuere. Donec vel lorem.</p>
  {% endcall %}

{% endblock %}

